Subject: [MSEC] Fwd: I-D ACTION:draft-ietf-msec-gkmarch-01.txt

From: Mark Baugher <[email-masked]>
Date: Thu, 25 Oct 2001 07:53:46 -0700

Hi
   We tried to address all the issues that were raised during last Summer's 
discussion on the group key management architecture.  I'm eager to hear any 
comments you have on this draft.

Mark

>To: IETF-Announce: ;
>Cc: [email-masked]
>From: [email-masked]
>Reply-to: [email-masked]
>Subject: I-D ACTION:draft-ietf-msec-gkmarch-01.txt
>Date: Wed, 24 Oct 2001 07:10:58 -0400
>Sender: [email-masked]
>
>A New Internet-Draft is available from the on-line Internet-Drafts 
>directories.
>This draft is a work item of the Multicast Security Working Group of the IETF.
>
>         Title           : Group Key Management Architecture
>         Author(s)       : M. Baugher, R. Canetti, L. Dondeti
>         Filename        : draft-ietf-msec-gkmarch-01.txt
>         Pages           : 22
>         Date            : 23-Oct-01
>
>This document presents a group key-management architecture for MSEC.
>The purpose of this document is to define the common architecture for
>MSEC group key-management protocols that support a variety of
>application, transport, and internetwork security protocols.  To
>address these diverse uses, MSEC may need to standardize two or more
>group key management protocols that have common requirements,
>abstractions, overall design, and messages. The framework and
>guidelines in this document allow for a modular and flexible design of
>group key management protocols for a variety different settings that
>are specialized to application needs.
>
>A URL for this Internet-Draft is:
>http://www.ietf.org/internet-drafts/draft-ietf-msec-gkmarch-01.txt
>
>To remove yourself from the IETF Announcement list, send a message to
>ietf-announce-request with the word unsubscribe in the body of the message.
>
>Internet-Drafts are also available by anonymous FTP. Login with the username
>"anonymous" and a password of your e-mail address. After logging in,
>type "cd internet-drafts" and then
>         "get draft-ietf-msec-gkmarch-01.txt".
>
>A list of Internet-Drafts directories can be found in
>http://www.ietf.org/shadow.html
>or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>
>
>Internet-Drafts can also be obtained by e-mail.
>
>Send a message to:
>         [email-masked].
>In the body type:
>         "FILE /internet-drafts/draft-ietf-msec-gkmarch-01.txt".
>
>NOTE:   The mail server at ietf.org can return the document in
>         MIME-encoded form by using the "mpack" utility.  To use this
>         feature, insert the command "ENCODING mime" before the "FILE"
>         command.  To decode the response(s), you will need "munpack" or
>         a MIME-compliant mail reader.  Different MIME-compliant mail readers
>         exhibit different behavior, especially when dealing with
>         "multipart" MIME messages (i.e. documents which have been split
>         up into multiple messages), so check your local documentation on
>         how to manipulate these messages.
>
>
>Below is the data which will enable a MIME compliant mail reader
>implementation to automatically retrieve the ASCII version of the
>Internet-Draft.
>Content-Type: text/plain
>Content-ID:     <[email-masked]>
>
>ENCODING mime
>FILE /internet-drafts/draft-ietf-msec-gkmarch-01.txt
>
><ftp://ftp.ietf.org/internet-drafts/draft-ietf-msec-gkmarch-01.txt>

_______________________________________________
msec mailing list
[email-masked]
http://www.pairlist.net/mailman/listinfo/msec